/* COMMON */
body, html { padding: 0; margin: 0; height: auto; }
body, TD, DIV {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 75%;
}
body { color: #dedede; background: url("../../../images/bkg_page.jpg") repeat scroll center top transparent; }
TD, DIV    { font-size : 1.0em;  }
.textBlock { line-height : 150%; }
.textBlock p {
    margin: 18px 0;
}
#kbp_article_body.textBlock {
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
#kbp_article_body.textBlock,
#kbp_article_body > table {
    width: 625px !important;
}
/*body { direction: rtl; unicode-bidi: embed; }
TD   { direction: rtl; unicode-bidi: embed; }
DIV  { direction: rtl; unicode-bidi: embed; }*/

/* COMMON LINKS */
.support a:link     { color: #d6c371; background-color: transparent; }
.support a:visited  { color: #DDB244; background-color: transparent; }
.support a:active   { background-color: transparent; }
.support a:hover    { color: #DDB244; background-color: transparent; }
.support a.noformat { text-decoration: none; color: #d6c371; }

/* HEADER & CONTENT */
div.content {
	padding: 10px 20px;
    margin-top: 60px;
}
div.contentMain {
    min-width: 755px;
}
div.bottom {
	padding: 10px 20px;
}

/* CATEGORY */
.catLink        { font-weight : bold; }
.catDescription {  }


#mailing-join {
    width: auto;
}
/* ARTICLE */
H1.articleTitle    { color: #9d8f63; font-size: 29px; margin: 0; line-height : 150%;
    font-family: "dharma_gothic_e_boldregular", Verdena, Arial;
    letter-spacing: 1px;
    font-weight: normal !important;
}
.tdArticleTitle    { padding : 1px 4px; border-bottom: 1px solid #D4D4D4; }
a.articleLink      { font-weight: bold; }
a.articleLinkId    { font-weight: bold; } /* article id */

a.articleLinkOther {  }  /* for article links in category and related, ... */
a.articleLinkOtherId {  }  /* article id */

.faqArticleTitle   { font-weight : bold; }

.articleDecription { color : #dedede; }
.articleStaff, .articleStaff2      { color : #FFF; 	font-size : 0.8em; }
.articleStaff2                     { padding-right: 15px; }

.glossaryItem      { cursor : help; color : #CC3333; font-weight: bold;}


/* LIST OPTIONS */
.menuItemOption {
	padding: 3px 8px;
	text-align: center;
	background: #424242;
	margin-left: 10px;
    margin-top: 1px;
}

.menuItemOption a {
	color: #000033;
	text-decoration: none;		
}


/* ARTICLE BLOCK */
a.abLink     {  }
.abBorder    {  }
.abBgr       { background-color : #FFFFFF; font-size : 0.9em; }
.abBgrDarker { color : #808080;  font-size : 0.9em; padding: 7px; }

/* ARTICLE BLOCK BOTTOM*/
.abbBlock   { padding-bottom: 10px; }
a.abbLink   { font-size : 0.9em; }
.abbLine    { background-color: #5C5C5C; border-bottom: 1px solid #666666; padding: 6px 5px; }

/* ARTICLE TOC */
#articleToc > ol { padding-left: 0px; font-size: 1.4em; line-height: 130%; }
.tocContent { counter-reset: list_item; padding-left: 20px; }
.tocContent li { display: block; }
.tocContent li:before { content: counters(list_item, ".") " "; counter-increment: list_item; }
.tocLevel1    {  }
.tocLevel2    {  }
.tocLevel3    {  }
.tocLevel4    {  }
.tocLevel5    {  }
.tocLevel6    {  }
        

/* LOGIN LINK */
div.login { font-size: 0.8em; font-weight: bold; text-align: right; white-space : nowrap;
			padding-right: 15px; padding-bottom: 8px; }		
a.login {  }


/* NAVIGATION */
div.navigation  { color : #121212; font-size : 0.9em; }
a.navigation    { color : #121212; }


/* ATTACHMENT */
.atTitle      { font-weight : bold;  }


/* FILES */
.fName        { font-size : 0.8em; }


/* TABLES & TITLES*/
.tdArea      { border: 5px solid #5C5C5C; margin-bottom: 10px; position: relative; }
.tdBorder    { background-color : #E4E4E4;  }
.tdTitle,
div.navigation     { background-color : #5C5C5C; padding: 4px 4px 4px 8px; border-bottom: 1px solid #666666; color: #dec071; }
.tdSubTitle  { padding : 4px 4px; border-bottom: 1px solid #D4D4D4; }
.tdLine      { border-bottom: 1px solid #D4D4D4; }

.trLighter    { background-color : transparent; }
.trDarker     { background-color : #464646; }
.trMoreDarker { background-color : #DADADA; }
.titleHeight  { line-height: 25px; }

/* NAVIGATION */
div.navigation  { color : #dec071; font-size : 0.9em; line-height: 25px; padding: 5px 9px 0; }
a.navigation    { color : #dec071; }

/* TAGS */
.tagTitle { 
    border: 1px solid #989898; 
    background: transparent; border-radius: 6px; 
    padding: 3px 6px;
    font-weight : bold;
    text-decoration: none;
    color: #3F3F3F;
}

.tagDescription { 
    padding: 8px 4px;
}


/* ADMIN AREA */
/*.AdminAreaCss .tdBorder    { background-color : #D3DDEB;  border : 1px solid #B9B9B9;  }*/
/*.AdminAreaCss .tdTitle     { background-color : #7898C2; color : #FFFFFF;  padding : 6px 5px;  font-size : 10px;  font-weight : bold; }*/
.AdminAreaCss .tdTitle     { height: 1px; } /* rewrite public style  */
.AdminAreaCss .tdSubTitle  { background-color : #A8BCD7;  }
.AdminAreaCss .trLighter   { background-color : #F7F7F7; }
.AdminAreaCss .trDarker    { background-color : #F1F1F1; }
.AdminAreaCss .trMoreDarker{ background-color : #DADADA; }


/* MAP */
.mapTreeCategoryImage    { padding: 2px 5px; vertical-align: middle; }
.mapTreeArticleImage     { padding: 2px 5px 2px 1px; vertical-align: middle; }
.mapTreeArticleImageTop  { padding: 1px 5px; vertical-align: middle; }
.mapTreeLinkBlock        { vertical-align: top; }
.mapTreeCategoryBlock    { padding-bottom: 3px; }
.mapTreeArticleBlock     { padding-top: 3px; padding-left: 28px; }


/* BY PAGE NAVIGATION  */
.bpPrevNext, .bpPrevNextCurrent { font-size: 1.2em; }
.bpPrevNextCurrent { color: #B4B4B4; }
.bpPrevNextDelim   { margin: 0px 6px; }
.bpPrevNext a         {  }
.bpPrevNext a:visited { color: blue; }



.bpPageNav, .bpPageNavCurrent {
    margin-right: 3px;
    font-size: 1.2em;
}

.bpPageNavCurrent { 
    font-weight: bold; 
    padding: 2px 4px; 
    background-color : #DADADA;
}

.bpPageNav a {  }



/* COMMENTS */
.commentBlock  { margin-bottom: 8px; }
.commentTitle  { padding: 4px 7px; background-color: #5C5C5C; border-bottom: 1px solid #666666; }
.commentText   { padding: 7px; }
.commentUser   { font-weight : bold; }
.commentAction { padding: 0px 7px; font-size: 0.9em; }
.commentLine   { margin: 10px 0px 5px 0px; border-top: thin solid #E4E4E4; }

/* NEWS */
.newsDate      { color: #800000; font-weight : bold; }

/* TAB */
.mTabActive {
	font-size : 11px;
	padding : 4px 10px 3px 10px !important;
	background-color : #FFFFFF;
	border-top: 1px solid #8592A2;
	border-right: 1px solid #8592A2;
}
.mTabNonactive {
	color : #202020;
	font-size : 11px;
	padding : 4px 10px 3px 10px !important;
	background-color : #F5F4ED;
	border-top: 1px solid #8592A2;
	border-right: 1px solid #8592A2;
	border-bottom: 1px solid #8592A2;
}

.mTabBetween { border-bottom: 1px solid #8592A2; }
.mTabBorderRight { border-right: 1px solid #8592A2; border-bottom: 1px solid #8592A2; }


/*  FORMS  */
.trForm         {  }
.tdFormCaption  { background-color : #2D2D2D;  text-align: right; width: 150px; }

input, select   { font-size : 12px;  margin : 2px;  padding: 1px; }
input.text      { width : 110px; }
input.shortText { width : 80px; }
input.longText  { width : 250px;   }

#container .button         { width : auto; }
.colorInput     { background-color : #F5F4ED; }
.requiredSign   { color : #C40000; font-weight : bold; }
.formComment    { font-size : 0.9em; }
.fieldAlert     { color:#cc0000; font-weight: normal; }


/*  OTHER  */
.copyright      { font-size : 0.8em; }
.footer_info    { font-size : 0.8em; padding: 8px 0; }
.pageByPage     { font-size : 0.9em; }
.smallerText    { font-size : 0.9em; }
.nowrap         { white-space: nowrap; }
.space          { padding-bottom: 5px; }
.less_space     { padding-bottom: 2px; }
.info           { background-color : #FFFFE1; border : 1px solid #8592A2; padding: 10px;}

.fright         { float: right; }
.fleft          { float: left; }
.cpointer       { cursor: pointer; }

.nextprev		{  }
A.nextprev		{ font-weight: bold; }


/*
img {display: block;} 
*/
img.borderless {
    border: 0px;
}

/* glosarry */


/* TROUBLE */
.step, .entry {
    margin: 5px;
}

.inplace_save, .inplace_cancel {
    font-size: 12px;
    margin-left: 10px;
    min-width : 130px;
}

/* Dropdown js menu */

#drop_menu  {
    margin: 5px 0 0;
    padding: 0;
    visibility: hidden;
	float: right;
	position: absolute;
	right: 105px;
	/*top: 37px;*/
	width: 120px;
	text-align: left; 
}

#drop_menu td {
	background-color: white;
	border-top: 1px solid #dadada;
	white-space:nowrap;
	padding: 4px 10px;
}

#drop_menu td a {
    background: #ffffff;
    color: #24313C;
    font-weight: normal;
    height: 14px;
    width: 100%;
    display: block;
    text-decoration: none;
}

#drop_menu table {
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}

/* TAG */
.tag_container {
    float: left;
    padding-top: 5px;
    padding-bottom: 10px;
}

.tag {
    padding: 2px 3px;
    margin-right: 1px;
}

#add_tag_link {
    text-decoration: underline;
    cursor: pointer;
    margin-left: 5px;
}

#tag_form {
    margin-right: 5px;
    display: none;
}

#tag_input {
    width: 350px;
    margin-right: 5px;
}

#tag_get_more_button {
    margin-right: 5px;
}

.tag_enter_hint {
    background-color: #fafafa;
    color: #777777;
    text-align: center;
}

.delete_tag {
    cursor: pointer;
    margin-right: 7px;
    color: #999999; 
}

.tag_button {
    text-decoration: underline;
    cursor: pointer;
}

#tag_suggest_block {
    display: none;
    padding: 5px;
    border-top: 1px solid #7898C2;
}

#tag_get_buttons {
    display: none;
    margin: 8px 0px;
    border-top: 1px solid #7898C2;
    padding-top: 3px;
}

#tag_click_hint {
    float: left;
    font-weight: bold;
    margin-right: 10px;
    padding: 3px;
}

.suggest_tag_active {
    cursor: pointer;
    float: left;
    margin-right: 10px;
    padding: 3px;
    text-decoration: underline;
}

.suggest_tag_active:hover {
    color: white;
    background-color: #7898C2;
}

.suggest_tag_disabled {
    float: left;
    margin-right: 10px;
    padding: 3px;
    color: #666666;
}

/* CUSTOM FIELD */

div.customField {}
div.customFieldItem { margin-bottom: 4px; }


/* OTHER  */

/* hiding a search input */
.hidden_x_icon::-webkit-search-decoration,
.hidden_x_icon::-webkit-search-cancel-button,
.hidden_x_icon::-webkit-search-results-button,
.hidden_x_icon::-webkit-search-results-decoration {
    display: none;
}

.hidden_x_icon::-ms-clear {
    display: none;
}


/* FCK fix */

div.textBlock > p:first-child, div.textBlock > div.customField + p {
	padding: 0px; 
	margin: 0px;
}

div.textBlock > h3:first-child , div.textBlock > div.customField + h3 {
	padding-top: 0px; 
	margin-top: 0px;
}

span.glosarryItem2 > p:first-child {
	padding: 0px; 
	margin: 0px;
}

div.customField > p:first-child {
	padding: 0px; 
	margin: 0px;
}


/* CONTENT STYLES (could be applied in FCK editor) */
/* should be updated here and in admin/tools/fcleditor_custom/fck_editorarea.css */

/* Templates Styles */
DIV.box {
	padding: 5px 10px;
    overflow:hidden;
	zoom: 1;
}

DIV.yellowBox {
	background-color : #606060;
	border : 1px solid #000;
}

DIV.greyBox {
	background-color : #606060;
	border : 1px solid #000;
}

H2.lineTitle,H3.lineTitle {
	line-height: 150%; 
	border-bottom: 1px solid #D4D4D4; 
}
H2.lineTitle { font-size: 1.3em; }
H3.lineTitle { font-size: 1.2em; }

ul.extraMargin li,ol.extraMargin li {
	margin-bottom: 12px;
}

/* FCK buiilt Styles */

h3 {
	color: #333399;
}

.FCKTitle {
	font-weight: bold;
	font-size: 18px;
	color: #cc3300;
}

.FCKCode {
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New',Monospace,Verdana,Ariel;
	background-color: #ff9933;
}
#live-chat {
    margin-top: 3px;
}
#container.transparent {
    padding-top: 0;
}

@media (max-width: 755px) {
	div.contentMain {
		min-width: 0;
	}
	#kbp_article_body.textBlock,
	#kbp_article_body > table {
	    width: 100% !important;
	}
}